#rt-feature .rt-block {
    margin: 0px;
    padding: 0px;
}

#rt-breadcrumbs .rt-block {
    margin: 0px;
    padding: 0px;
}

.breadcrumb {
    padding: 0px;
    margin: 0px;
    list-style: outside none none;
    background-color: #eee;
    border-radius: 0px;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
  	.rt-block.box1 {display:none !important;}
  	#rt-top .rt-grid-3 {width: 50%; margin-top: 10px !important; margin-left: -12px !important;}
  	.logo {margin: 60px 10px 30px !important;}
  	#rt-mainbottom .rt-grid-4 {width: 50% !important;}
  	#rt-mainbottom .rt-grid-4 p {font-size:13px !important;}
  	#rt-footer h4 {font-size:28px !important;}
  	.portfolio img {width: 120px !important;}
  	.testi {padding-top: 20px !important;}
  	.testimonial img {width: 120px !important; margin: 0 20px 30px !important;}
  	.layout-mode-responsive .gf-menu.l1 > li {margin-right: 30px;}
  	.layout-mode-responsive .gf-menu > li:last-child {margin-right: 0px !important;}
  	.layout-mode-responsive .gf-menu.l1 > li > .item {font-size: 22px !important;}
  	body.layout-mode-responsive .hidden-tablet {display: none !important;}
  	body.layout-mode-responsive .visible-tablet {display: inherit !important;}
    #fieldset2 {width: 50% !important; float:left;}
	#fieldset3 {width: 50%; float:left;}
  	#fieldset3 textarea {height: 100px !important; width: 94% !important;}
  	#theDrawer {max-height: 200px !important; height: 200px !important;}
  	#mod_qlform_131 .submit {margin: -10px 0px 0px !important;}
  	#rt-debug .rt-block {margin: 0px !important;}
}

@media (min-width: 768px) and (max-width: 959px) {
  	#rt-mainbottom .rt-grid-4 {width: 50% !important;}
  	#rt-top .rt-grid-3 {width: 50%; margin-top: 20px !important; margin-left: -12px !important;}
  	.rt-container {width: 100% !important;}
  	.rt-block {margin: 0px 20px !important;}
  	.logo {margin: 60px 10px 30px !important;}
  	h1 {font-size: 36px !important; margin: 20px 0px 0px !important;}
  	.intro {font-size: 14px !important; margin-top: 10px;}
  	.icon p {font-size: 14px !important;}
  	.icon {margin: 0px 0px 10px !important;}
  	.icons1 {margin-bottom: 0px !important;}
	.icons2 {margin-bottom: 0px !important;}
  	.icon img {width: 90px !important;}
    h4 {margin: 20px 0px 0px !important; font-size: 24px !important;}
  	.portfolio img {margin-bottom: 5px !important; width: 90px !important;}
  	.portfolio p {font-size: 14px !important;}
  	.portfolio {margin: 0px 0px 10px !important;}
  	.testimonial1 {float: none !important;width: 100% !important; margin: 30px 0px !important;}
  	.testimonial2 {display: none !important;}
  	.testi {padding-top: 20px !important; margin-left: -30px !important;}
  	.test-name {margin-left: -60px !important; font-size: 14px !important;}
  	.testimonial img {width: 90px !important; margin: 0px 40px 30px 20px !important;}
  	#rt-extension .rt-container {padding-bottom: 20px;}
  	#rt-footer .rt-container {padding: 20px 0px;}
  	.layout-mode-responsive .gf-menu.l1 > li {margin-right: 20px;}
  	.layout-mode-responsive .gf-menu.l1 > li > .item {font-size: 19px !important;}
  	.layout-mode-responsive .gf-menu > li:last-child {margin-right: 0px !important;}
  	#fieldset2 {width: 50% !important; float:left;}
	#fieldset3 {width: 50%; float:left;}
  	#fieldset3 textarea {height: 100px !important; width: 94% !important;}
  	#theDrawer {max-height: 200px !important; height: 200px !important;}
  	#mod_qlform_131 .submit {margin: -10px 0px 0px !important;}
  	.img-intro-left{width: 100% !important; height: auto !important;}
  	.img-intro-right{width: 100% !important; height: auto !important;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
  	.rt-container {width: 100% !important;}
  	.logo {margin: 80px 10px 20px !important;}
  	.rt-block {margin: 0px 20px !important;}
  	div.mod-languages ul {margin: -160px 0px !important;}
  	h1 {font-size: 36px !important; margin: 20px 0px 0px !important;}
    .intro img {margin: -5px 90px 0px !important;}
  	.intro {font-size: 14px !important; text-align: justify !important; margin-top: 10px;}
  	.icons1 {float: none  !important;width: 100% !important;margin: 30px 0px !important;clear: both;}
  	.icons2 {float: none  !important;width: 100% !important;margin: 30px 0px !important;clear: both;}
  	.icon p {font-size: 14px !important;}
  	.icon {margin: 0px 0px 10px !important;}
  	.icon img {width: 90px !important;}
    h4 {margin: 20px 0px 0px !important; font-size: 36px !important;}
  	.portfolio1 {float: none !important; width: 100% !important;}
  	.portfolio2 {float: none !important; width: 100% !important;}
  	.portfolio img {margin-bottom: 5px !important; width: 90px !important;}
  	.portfolio p {font-size: 14px !important;}
  	.portfolio {margin: 0px 0px 10px !important;}
  	.testimonial1 {float: none !important;width: 100% !important; margin: 30px 0px !important;}
  	.testimonial2 {display: none !important;}
  	.testi {padding-top: 15px !important; font-size: 12px !important;}
  	.test-name {margin-top: 10px !important; font-size:14px !important;}
  	.testimonial img {width: 90px !important; margin: 0px 10px 30px 0px !important;}
  	#rt-extension .rt-container {padding-bottom: 20px;}
  	#rt-footer .rt-block {padding: 30px 0px 30px 140px !important;}
  	.layout-mode-responsive .gf-menu.l1 > li > .item {font-size: 20px !important;}
  	.gf-menu li:hover > .item {border-width: 0px 0px 0px !important;}
  	.layout-mode-responsive .gf-menu li .item {padding: 10px 5px !important;}
  	.layout-mode-responsive .gf-menu li {padding-left: 0px !important;}
  	.layout-mode-responsive .gf-menu li.active.last > .item {background: none repeat scroll 0% 0% #E8E8E8 !important; border: 1px solid #C4C4C4 !important; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset, 0px 1px 0px #FFF !important;}
  	.layout-mode-responsive .gf-menu li.active.last {border: 0px none !important; box-shadow: none !important;}
  	.gf-menu-toggle {top: 40px !important;}
  	#fieldset2 {width: 50% !important; float:left; margin-top:-10px !important;}
	#fieldset3 {width: 50%; float:left; margin-top:-10px !important;}
  	#fieldset3 textarea {height: 100px !important; width: 90% !important;}
  	#theDrawer {max-height: 200px !important; height: 200px !important;}
  	#mod_qlform_131 .submit {margin: -10px 0px 0px !important;}
  	.img-intro-left{width: 100% !important; height: auto !important;}
  	.img-intro-right{width: 100% !important; height: auto !important;}
  	.img-intro-left img{width: 100% !important; height: auto !important;}
  	.img-intro-right img{width: 100% !important; height: auto !important;}
  	.component-content h2 {font-size: 28px !important;}
}

@media only screen and (max-width: 480px) {
  	.rt-container {width: 100% !important;}
  	.logo {margin: 80px 0px 20px !important;}
  	.rt-block {margin: 0px 10px !important;}
  	div.mod-languages ul {margin: -120px 0px !important;}
  	h1 {font-size: 28px !important; margin: 20px 0px 0px !important;}
  	.intro {font-size: 14px !important; text-align: justify !important; margin-top: 10px;}
  	.icons1 {float: none  !important;width: 100% !important;margin: 30px 0px !important;clear: both;}
  	.icons2 {float: none  !important;width: 100% !important;margin: 30px 0px !important;clear: both;}
  	.icon p {font-size: 12px !important;}
  	.icon {margin: 0px 0px 10px !important;}
  	h4 {margin: 20px 0px 0px !important; font-size: 28px !important;}
  	.portfolio1 {float: none !important; width: 100% !important;}
  	.portfolio2 {float: none !important; width: 100% !important;}
  	.portfolio img {margin-bottom: 5px !important; width: 70px !important;}
  	.portfolio p {font-size: 12px !important;}
  	.portfolio {margin: 0px 0px 10px !important;}
  	.testimonial1 {float: none !important;width: 100% !important; margin: 30px 0px !important;}
  	.testimonial2 {display: none !important;}
  	.testimonial {margin-bottom: 30px; !important}
  	.testi {padding-top: 0px !important; font-size: 10px !important;}
  	.test-name {margin-top: 0px !important; font-size:12px !important;}
  	.testimonial img {width: 70px !important; margin: 0px 10px 30px 0px !important;}
  	#rt-extension .rt-container {padding-bottom: 20px;}
  	#rt-footer .rt-block {padding: 40px !important;}
  	.layout-mode-responsive .gf-menu.l1 > li > .item {font-size: 20px !important;}
  	.gf-menu li:hover > .item {border-width: 0px 0px 0px !important;}
  	.layout-mode-responsive .gf-menu li .item {padding: 10px 5px !important;}
  	.layout-mode-responsive .gf-menu li {padding-left: 0px !important;}
  	.layout-mode-responsive .gf-menu li.active.last > .item {background: none repeat scroll 0% 0% #E8E8E8 !important; border: 1px solid #C4C4C4 !important; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset, 0px 1px 0px #FFF !important;}
  	.layout-mode-responsive .gf-menu li.active.last {border: 0px none !important; box-shadow: none !important;}
 	.gf-menu-toggle {top: 40px !important;}
  	.img-intro-left{width: 100% !important; height: auto !important;}
  	.img-intro-right{width: 100% !important; height: auto !important;}
  	.img-intro-left img{width: 100% !important; height: auto !important;}
  	.img-intro-right img{width: 100% !important; height: auto !important;}
  	.component-content h2 {font-size: 28px !important;}
}

body {
    background: none repeat scroll 0% 0% #eee;
    color: #333;
  	font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

.rt-block {
    position: relative;
    padding: 0px;
    margin: 30px;
}

.rt-container {
  	background-color: #fff;
}

.box1 {
    background: none repeat scroll 0% 0% #eee;
    border: 0px solid #D5D5D5;
    margin: 0px 0px !important;
  	padding: 5px;
}

/*====================
Positions
====================*/

#rt-top-surround {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
    color: #333;
    text-shadow: none;
    box-shadow: none;
    border-bottom: none;
}

#rt-top-surround:after {
	background: none;
}

#rt-header .rt-container {
  	border-top:3px solid #333;
}

#rt-drawer {
    background: none repeat scroll 0% 0% #FFF;
    border-bottom: none;
    box-shadow: none;
}

#rt-showcase {
    background-repeat: repeat-x;
    color: #333;
    background-color: transparent;
    background-image: none;
    border-bottom: medium none;
    box-shadow: none;
    text-shadow: none;
}

.rt-showcase-pattern {
    background-size: 0px;
    background-position: 0px;
}

#rt-showcase .rt-block {
    margin: 0px 0px !important;
}

#rt-mainbottom .rt-container .rt-block {
    margin: 0px 30px;
}

#rt-maintop {
    background: none;
    border-bottom: none;
    box-shadow: none;
}

#rt-maintop {
    padding-top: 0px;
}

#rt-bottom .rt-container {
  	background-color: #ddd;
}

#rt-footer {
    color: #fff;
    background: none repeat scroll 0% 0% transparent;
    border-top: 0px solid #AFAFAF;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.13) inset;
}

#rt-footer .rt-container {
  	background-color: #333;
}

#rt-copyright {
    border-top: 0px solid #D5D5D5;
    box-shadow: 0px 0px 0px #FFF inset;
}

#rt-copyright .rt-container {
  	background-color: #09f;
}

#rt-copyright .rt-block {
    margin: 0px 30px;
}

/*====================
Font
====================*/

.font-size-is-default {
    font-size: 14px;
    line-height: 1.2em;
}

p {
    margin: 0px 0px 0px;
}

a:hover {
    color: #09f;
}

.blue {
  	color: #09f;
}

.intro {
  	font-size: 14px;
  	text-align: center;
  	line-height: 1.2em;
  	margin-top: 10px;
}

h1 {
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px 0px -2px;
}

h2 {
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px 0px -2px;
}

.box1 .title {
    color: #09f;
    text-shadow: 0px 0px 0px #FFF;
    border-bottom: 0px solid #D1D1D1;
    box-shadow: 0px 0px 0px #FFF;
    font-size: 18px;
    line-height: 1.2em;
    font-weight: bold;
    letter-spacing: normal;
    margin: 10px 0px 0px 10px;
    padding-bottom: 0px;
  	font-family: "Open Sans",Helvetica,Arial,sans-serif;
  	text-transform: none;
	text-align: left;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px 0px -2px;
  	font-family: "Advent Pro","Helvetica",arial,serif;
  	line-height: 1.2em;
}

#rt-footer h4 {
  	text-align:left;
  	margin: 0px 0px 20px !important;
}

.center {
  	text-align:center !important;
  	margin-top: 10px;
}

.blog p {
  	text-align: justify;
}

hr {
    margin: 10px 0px;
}

.component-content h2 {
    font-size: 36px;
    line-height: 30px;
    font-weight: bold;
    letter-spacing: normal;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  	text-shadow: 0px 0px 0px transparent;
	border-bottom: 0px solid transparent;
	box-shadow: 0px 0px 0px transparent;
}

/*====================
Language
====================*/
.mod-languages {
  	float:right;
}

div.mod-languages img {
    border: medium none;
    width: 27px;
}

div.mod-languages li {
    margin-left: 7px !important;
    margin-right: 0px !important;
}

/*====================
Stars
====================*/
.stars {
    clear: both;
    float: right;
    width: auto;
    margin: 11px 0;
}

.rate {
  	float: left;
  	width: auto;
}

.snippet {
  	float: right;
  	margin-left: 11px;
}

.starSnippetsAnchorContainer {
  	display:none;
}

/*====================
Follow
====================*/
.follow {
  	clear:both;
  	float: right;
}

.follow img {
    width: 27px;
  	margin: 0px 0px 0px 10px;
}

/*====================
Search
====================*/

.searchhidden-phone {
  margin-top: 65px;
}

/*---------------
Icons
--------------*/

.icons1 {
  	float:left;
  	width:50%;
  	margin: 30px 0px;
}

.icons2 {
  	float:left;
  	width:50%;
  	margin: 30px 0px;
}

.icon {
  	float:left;
  	width: 33%;
  	text-align:center;
}

.icon img {
  	margin-bottom: 10px;
  	width: 70px;
}

.icon p {
    line-height: 1.2em;
    font-weight: bold;
    font-size: 16px;
}

/*====================
Packages
====================*/

.features {
  margin-top: 10px;
}

/*====================
Contact Form Index
====================*/

#mod_qlform_122 dd.submit {
    clear: both;
    text-align: right;
    margin: -45px 10px 20px 0px;
}

#fieldset1 ul{
  	list-style: none outside none;
  	margin: 0px 0px 0px 0px;
}

#fieldset1 dl{
  	margin-bottom: 0px;
}


#fieldset1 dd.jform_Name {
  	float:left;
}

#fieldset1 dd.jform_Email {
  	float:left;
}

#fieldset1 dd.jform_Phone {
  	float:left;
}

#fieldset1 dd.jform_Company {
  	float:left;
}

#fieldset1 input {
    width: 168px;
}

#fieldset1 textarea {
    width: 358px;
  	height: 130px;
}

#fieldset1 input[type="checkbox"] {
    width: 10px;
  	float:left;
}

/*====================
Contact Form Subpage
====================*/

.contact-sub {
    height: 110px;
    padding: 30px 0px 30px 70px;
    font-weight: bold;
    line-height: 1.7em;
    font-size: 16px;
    background-color: #333;
    color: #fff;
}

.qlformhidden-phone {
    margin: 0px;
    background-color: #333;
    padding: 30px 30px;
    height: 110px;
  	color:#fff;
}

#mod_qlform_133 dd.submit {
    margin: 0px;
}

#mod_qlform_133 input.submit {
    background: #39f;
    border: 0px;
    padding: 45px 15px;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    color: #fff;
}

#mod_qlform_133 dl{
  	margin: 0px;
}

#fieldset4 dl{
  	margin: 0px;
}

#fieldset4 dd{
  	margin: 0px;
}

#fieldset5 dl{
  	margin: 0px;
}

#fieldset4 input {
    width: 290px;
}

#fieldset4 {float:left;}

#fieldset5 {float:left;}

#fieldset5 textarea {
    width: 290px;
  	height: 100px;
  	margin-right: 10px;
}


/*====================
Contact Form Mobile
====================*/

#mod_qlform_131 dd.submit {
    clear: both;
    text-align: center;
    margin: 0px;
}

#fieldset2 ul{
  	list-style: none outside none;
  	margin: 0px 0px 0px 0px;
}

#fieldset2 dl{
  	margin-bottom: 0px;
}

#fieldset2 input {
    width: 92%;
}

#fieldset2 {margin-top: -10px;}

#fieldset3 {margin-top: -10px;}

#fieldset3 textarea {
    width: 92%;
}

/*---------------
mobile top slider
--------------*/

#theButton {
    right: 0px !important;
    background-color: #09F !important;
    width: 100% !important;
    text-align: center !important;
    font-weight: bold !important;
}

.modulelist {
  	margin: 10px 0px  !important;
}

#theDrawer .drawerMod {
    width: 100% !important;
}
#theDrawer .drawerMod {
    float: left;
    list-style: outside none none;
    margin: 0px  !important;
    padding: 0px  !important;
}


/*---------------
Portfolio
--------------*/

.portfolio1 {
  	float:left;
  	width:50%;
  	margin: 30px 0px;
}

.portfolio2 {
  	float:left;
  	width:50%;
  	margin: 30px 0px;
}

.portfolio {
  	float:left;
  	width: 33%;
  	text-align:center;
}

.portfolio img {
  	margin-bottom: 10px;
  	width: 140px;
}

.portfolio p {
    line-height: 1.2em;
    font-weight: bold;
    font-size: 16px;
}

/*---------------
Testimonial
--------------*/

.testimonial1 {
  	float:left;
  	width:50%;
  	margin: 30px 0px 0px;
}

.testimonial2 {
  	float:left;
  	width:50%;
  	margin: 30px 0px 0px;
}

.testimonial {
  	width: 100%;
  	text-align:left;
  	clear: both;
}

.testimonial p{
  	width: 100%;
  	text-align:left;
}

.testimonial img {
  	margin: 0px 25px 30px;
  	width: 140px;
  	float:left;
  	clear:both;
}

.test-name {
    text-align: right !important;
  	margin-left: -10px;
  	margin-top: 10px;
}

.testi {
    padding-top: 40px;
    font-size: 12px;
}

/*---------------
Blog
--------------*/

.component-content .column-1, .component-content .column-2, .component-content .column-3, .component-content .column-4, .component-content .page-header {
    padding: 30px 0px;
}
.wiki-logo {
    float: left;
    width: 85px;
    margin-right: 20px;
  	margin-bottom: 10px;
}

.wiki {
  	font-style: italic;
  	font-size: 0.9em;
  	text-align: justify;
  	margin-top: 5px;
  	color: #999;
}

.img-intro-left{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 50%;
  	height: 300px;
  	text-align: center;
}

.img-intro-left img {
  	height: 300px;
}

.img-intro-right img {
  	height: 300px;
}

.img-intro-right {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    width: 50%;
  	text-align: center;
}


/*---------------
Menu
--------------*/

#rt-header .menu-block { float:left; width:100%; position:relative; margin:0px !important; padding: 0px 0px !important;}
#rt-header ul.gf-menu { clear:left; float:right; position:relative; right:50%; text-align:center; }
#rt-header ul.gf-menu > li { display:block; float:left; position:relative; left:50%; }

.gf-menu.l1 > li.active a{
  color: #09f;
}

.gf-menu {
    list-style: none outside none;
    margin: 0px !important;
}

.gf-menu .item {
    color: #333;
    padding: 0px;
    text-align: left;
    text-shadow: none;
    text-decoration: none;
    display: block;
    outline: 0px none;
    cursor: pointer;
}

.gf-menu li {
    float: left;
    display: block;
    text-align: center;
    position: relative;
    padding: 0px;
    border: none;
    margin-right: 35px;
}

.gf-menu.l1 > li.active {
    background: none;
    border-bottom: 1px solid #252525;
    border-radius: 0px;
    box-shadow: none;
  	color: #09f;
  	border-top: 0px solid #09f !important;
  	border-left: 0px solid #09f !important;
  	border-right: 0px solid #09f !important;
 	border-bottom: 3px solid #09f !important;
}

.gf-menu.l1 > li > .item {
    font-size: 24px;
  	text-transform:uppercase;
    line-height: 24px;
  	font-family: "Advent Pro","Helvetica",arial,serif;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
  	font-weight: normal;
}

.gf-menu li > .item {
    position: relative;
    padding-right: 0px;
}

.gf-menu li.parent > .item:after {
   	color: #09f;
}

.gf-menu li.parent > .item {
    position: relative;
    padding-right: 25px;
}

.gf-menu li:hover,
  .gf-menu li.active:hover {
    border: 0px solid #cbcbcb;
    background: none;
    padding-top: 0px;
    border-radius: 0px;
    border-top: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .gf-menu li:hover > .dropdown,
  .gf-menu li.active:hover > .dropdown {
    left: 0px;
    top: auto;
    opacity: 1;
  }
  .gf-menu li:hover > .item {
    color: #333 !important;
    text-shadow: none;
  	border-top: 0px solid #09f !important;
  	border-left: 0px solid #09f !important;
  	border-right: 0px solid #09f !important;
 	border-bottom: 3px solid #333;
  }

.gf-menu li.active:hover > .item {
    color: #09f !important;
    text-shadow: none;
  	border-top: 0px solid #09f !important;
  	border-left: 0px solid #09f !important;
  	border-right: 0px solid #09f !important;
 	border-bottom: 0px solid #ccc !important;
  }

  .gf-menu li.parent:hover {
    border-radius: 0px 0px 0 0;
  }

.gf-menu.l1 > li:hover > .item .border-fixer {
    display: block;
    position: absolute;
    height: 0px;
    width: 100%;
    bottom: 0px;
    left: 0px;
    background: none repeat scroll 0% 0% #474747;
    z-index: 1001;
}

.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 24px;
}

.gf-menu li.lastitem {
    margin-right: 0px;
}

.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu-device-container {
    width: 100%;
}

.layout-mode-responsive .gf-menu {
    border-top: 0px solid #f2f2f2;
    background-clip: content-box;
    -webkit-background-clip: content-box;
    background: transparent none repeat-y !important;
  }

.layout-mode-responsive .gf-menu ul,
.layout-mode-responsive .gf-menu ol {
    background: #f2f2f2 none repeat-y !important;
  }

.layout-mode-responsive .gf-menu li {
    background: none no-repeat;
  }

.layout-mode-responsive .gf-menu li.active.last {
    background: none no-repeat !important;
  }

.layout-mode-responsive .gf-menu > li:first-child, .layout-mode-responsive .gf-menu > li.active:first-child {
    margin-top: 0px;
    background: none no-repeat scroll 0% 0% transparent !important;
}

.layout-mode-responsive .gf-menu > li:last-child {
    background: none no-repeat scroll 0px -2px transparent;
}

.layout-mode-responsive .gf-menu li.active.last > .item {
	background: none repeat scroll 0% 0% transparent;
    border: 0px solid #C4C4C4;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1) inset, 0px 0px 0px #FFF;
    border-radius: 0px;
}
